<!--Main Slider Container-->
<div class="slider-container"><!--Main Slider Start-->
<div id="slider" class="slider owl-carousel">
<div class="item">
<div class="content"><img class="img-responsive" alt="" src="{{media url="wysiwyg/homepage/Corporate_gifting/corp_1.jpg"}}" /></div>
</div>
<div class="item">
<div class="content"><img class="img-responsive" alt="" src="{{media url="wysiwyg/homepage/Corporate_gifting/corp_2.jpg"}}" /></div>
</div>
<div class="item">
<div class="content"><img class="img-responsive" alt="" src="{{media url="wysiwyg/homepage/Corporate_gifting/corp_3.jpg"}}" /></div>
</div>
<div class="item">
<div class="content"><img class="img-responsive" alt="" src="{{media url="wysiwyg/homepage/Corporate_gifting/corp_4.jpg"}}" /></div>
</div>
<div class="item">
<div class="content"><img class="img-responsive" alt="" src="{{media url="wysiwyg/homepage/Corporate_gifting/corp_5.jpg"}}" /></div>
</div>
<div class="item">
<div class="content"><img class="img-responsive" alt="" src="{{media url="wysiwyg/homepage/Corporate_gifting/corp_6.jpg"}}" /></div>
</div>
<div class="item">
<div class="content"><img class="img-responsive" alt="" src="{{media url="wysiwyg/homepage/Corporate_gifting/corp_7.jpg"}}" /></div>
</div>
<div class="item">
<div class="content"><img class="img-responsive" alt="" src="{{media url="wysiwyg/homepage/Corporate_gifting/corp_8.jpg"}}" /></div>
</div>
<div class="item">
<div class="content"><img class="img-responsive" alt="" src="{{media url="wysiwyg/homepage/Corporate_gifting/corp_9.jpg"}}" /></div>
</div>
<div class="item">
<div class="content"><img class="img-responsive" alt="" src="{{media url="wysiwyg/homepage/Corporate_gifting/corp_10.jpg"}}" /></div>
</div>
<div class="item">
<div class="content"><img class="img-responsive" alt="" src="{{media url="wysiwyg/homepage/Corporate_gifting/corp_11.jpg"}}" /></div>
</div>
<div class="item">
<div class="content"><img class="img-responsive" alt="" src="{{media url="wysiwyg/homepage/Corporate_gifting/corp_12.jpg"}}" /></div>
</div>
</div>
<!--Main Slider End--> <!--Navigation Links For the Main Items-->
<div class="slider-controls">&nbsp;</div>
</div>
<!--Thumbnail slider container-->
<div class="thumbnail-slider-container"><!--Thumbnail Slider Start-->
<div id="thumbnailSlider" class="thumbnail-slider owl-carousel">
<div class="item">
<div class="content"><img class="img-responsive" alt="" src="{{media url="wysiwyg/homepage/Corporate_gifting/corp_1.jpg"}}" /></div>
</div>
<div class="item">
<div class="content"><img class="img-responsive" alt="" src="{{media url="wysiwyg/homepage/Corporate_gifting/corp_2.jpg"}}" /></div>
</div>
<div class="item">
<div class="content"><img class="img-responsive" alt="" src="{{media url="wysiwyg/homepage/Corporate_gifting/corp_3.jpg"}}" /></div>
</div>
<div class="item">
<div class="content"><img class="img-responsive" alt="" src="{{media url="wysiwyg/homepage/Corporate_gifting/corp_4.jpg"}}" /></div>
</div>
<div class="item">
<div class="content"><img class="img-responsive" alt="" src="{{media url="wysiwyg/homepage/Corporate_gifting/corp_5.jpg"}}" /></div>
</div>
<div class="item">
<div class="content"><img class="img-responsive" alt="" src="{{media url="wysiwyg/homepage/Corporate_gifting/corp_6.jpg"}}" /></div>
</div>
<div class="item">
<div class="content"><img class="img-responsive" alt="" src="{{media url="wysiwyg/homepage/Corporate_gifting/corp_7.jpg"}}" /></div>
</div>
<div class="item">
<div class="content"><img class="img-responsive" alt="" src="{{media url="wysiwyg/homepage/Corporate_gifting/corp_8.jpg"}}" /></div>
</div>
<div class="item">
<div class="content"><img class="img-responsive" alt="" src="{{media url="wysiwyg/homepage/Corporate_gifting/corp_9.jpg"}}" /></div>
</div>
<div class="item">
<div class="content"><img class="img-responsive" alt="" src="{{media url="wysiwyg/homepage/Corporate_gifting/corp_10.jpg"}}" /></div>
</div>
<div class="item">
<div class="content"><img class="img-responsive" alt="" src="{{media url="wysiwyg/homepage/Corporate_gifting/corp_11.jpg"}}" /></div>
</div>
<div class="item">
<div class="content"><img class="img-responsive" alt="" src="{{media url="wysiwyg/homepage/Corporate_gifting/corp_12.jpg"}}" /></div>
</div>
</div>
<!--Thumbnail Slider End--></div>